"S3 (Amazon Simple Storage Service)" = "S3（Amazon シンプルストレージサービス）";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "アクセスキー ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "シークレットアクセスキー";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "進行中";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "使用中";

"EU" = "EU（アイルランド）";
"US" = "US スタンダード";
"us-west-1" = "US ウエスト（カリフォルニア北部）";
"ap-southeast-1" = "アジアパシフィック（シンガポール）";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "ダウンロード（HTTP） CDN";
"Streaming (RTMP)" = "ストリーミング（RTMP） CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Custom Origin Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "レギュラー Amazon S3 ストレージ";
"REDUCED_REDUNDANCY" = "低冗長化ストレージ（RRS）";

/* Google Login Credentials */
"Google Account Email" = "Google アカウントメール";
"Google Account Password" = "Google アカウントパスワード";

/* MFA */
"Multi-Factor Authentication" = "多要素認証（MFA）";
"MFA Serial Number" = "MFA シリアルナンバー";
"MFA Authentication Code" = "MFA 認証コード";

/* ACL Editing */
"Canonical User ID" = "正規ユーザ ID";
"Email Address" = "メールアドレス";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Customer メールアドレス";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Account メールアドレス";
"Google Group Email Address" = "Google Group メールアドレス";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Signed";
"Expires on {0}" = "Expires on {0}";

/* HTTP Metadata */
"Custom Header" = "Custom Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidations in progress";
"{0} invalidations completed" = "{0} invalidations completed";

"Bucket name is not DNS compatible" = "Bucket name is not DNS compatible";